@charset "UTF-8";
@media screen and (min-width: 768px),print {

#ttlbox .inner-Box{padding: 23.9rem 0 0 0;margin-bottom: -126px;}
#ttlbox .inner-Box h1 .en{line-height: 1.3;margin-bottom: 1.2rem;}

#contents00 {margin: 0 auto 118px;position: relative;padding: 9.3rem 4rem 0 4rem;}
#contents00 .inner-Box {margin: 0 auto;position: relative;width: 800px;}
#contents00 .inner-Box h2 { font-size: 2.8rem; line-height: 1.73; letter-spacing: 0.14rem; font-weight: 400; margin-bottom: 40px; }
#contents00 .inner-Box p.text {margin-bottom: 2.2rem;position: relative;font-size: 1.8rem;line-height: 1.96;letter-spacing: 0;font-weight: 500;}

#contentsmain {margin: 0 auto;position: relative;background: url(../images/community/contentsmain-back01.jpg) no-repeat top right;padding: 0 4rem;height: 95.8rem;}
#contentsmain h2 {margin-bottom: 39px;position: relative;font-size: 2.8rem;line-height: 1.73;letter-spacing: 0.14rem;font-weight: 400;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;max-width: 1000px;padding: 114px 0 0 550px;}
#contentsmain .inner-Box p.text {margin-bottom: 2.3rem;position: relative;font-size: 1.8rem;line-height: 1.96;letter-spacing: 0;font-weight: 500;}
#contentsmain .inner-Box .photo{position: absolute;top: 338px;left: -270px;aspect-ratio: 70 / 46;width: 700px;}
#contentsmain .inner-Box .photo img{width: 100%;height: auto;}


#contents01 {margin: 0 auto;position: relative;background: url(../images/about/contentsmain-back02.png)#F1F2F5;padding: 12.3rem 4rem 16.1rem 4rem;}
#contents01 h2.f-min {margin-bottom: 8.2rem;position: relative;font-size: 3.2rem;line-height: 1.25;letter-spacing: 0.16rem;font-weight: 400;text-align: center;}
#contents01 .back-Box{background: #fff;max-width: 1400px;margin: 0 auto;padding: 13.6rem 2rem 0.6rem 2rem;}
#contents01 .inner-Box {margin: 0 auto 7.6rem;position: relative;max-width: 1000px;border-bottom: #D6D6D6 1px solid;padding: 10rem 0 9.3rem 47.6rem;}
#contents01 .inner-Box h3.f-min {position: absolute;top: 102px;left: 46px;font-size: 2.8rem;line-height: 1.7;letter-spacing: 0;font-weight: 400;}
#contents01 .inner-Box h3.f-min span.f-en {display: block;font-size: 1.4rem;line-height: 1.5;letter-spacing: 0.112rem;color: #0097A3;margin-top: 9px;}
#contents01 .inner-Box p.text {margin-bottom: 2rem;position: relative;font-size: 1.6rem;line-height: 2.2;letter-spacing: 0.032rem;font-weight: 400;}
#contents01 .inner-Box .circle-container{ position: absolute; top: 0; left: 42px; }
#contents01 .inner-Box.noline{border-bottom: none;margin-bottom: 32px;}

#contents02 {margin: 0 auto;position: relative;background: url('../images/community/contents02-back01.jpg')no-repeat top left;}
#contents02 .inner-Box h2 {margin-bottom: 39px;position: relative;font-size: 2.8rem;line-height: 1.73;letter-spacing: 0.14rem;font-weight: 400;}
#contents02 .inner-Box {margin: 0 auto;position: relative;max-width: 1060px;padding: 114px 440px 0 3rem;min-height: 704px;}
#contents02 .inner-Box p.text {margin-bottom: 2.3rem;position: relative;font-size: 1.8rem;line-height: 1.96;letter-spacing: 0;font-weight: 500;}
#contents02 .inner-Box .photo{position: absolute;top: 361px;right: -50px;aspect-ratio: 46 / 34;width: 460px;}
#contents02 .inner-Box .photo img{width: 100%;height: auto;}
#contents02 .inner-Box2 h2 {margin-bottom: 39px;position: relative;font-size: 2.8rem;line-height: 1.73;letter-spacing: 0.14rem;font-weight: 400;}
#contents02 .inner-Box2 {margin: 0 auto;position: relative;max-width: 1000px;padding: 114px 0 0 550px;min-height: 878px;}
#contents02 .inner-Box2 p.text {margin-bottom: 2.3rem;position: relative;font-size: 1.8rem;line-height: 1.96;letter-spacing: 0;font-weight: 500;}
#contents02 .inner-Box2 .photo{position: absolute;top: 258px;left: -270px;aspect-ratio: 70 / 46;width: 700px;}
#contents02 .inner-Box2 .photo img{width: 100%;height: auto;}

#contents03 {margin: 0 auto;position: relative;background: url(../images/about/contentsmain-back02.png)#F1F2F5;padding: 12.3rem 4rem 11.9rem 4rem;}
#contents03 .inner-Box {margin: 0 auto;position: relative;max-width: 1160px;}
#contents03 .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents03 .inner-Box ul li {position: relative;background: #fff;width: 46.6%;margin-right: 6.8%;padding-top: 73px;padding-bottom: 80px;}
#contents03 .inner-Box ul li:nth-child(2n) { margin-right: 0px; }
#contents03 .inner-Box h2.f-min {text-align: center;margin-bottom: 25px;position: relative;font-size: 2rem;line-height: 2;letter-spacing: 0.1rem;font-weight: 400;}
#contents03 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 27px;}
#contents03 .inner-Box figure.photo img{width: 100%;height: auto;}
#contents03 .inner-Box p.text {margin-bottom: 2.5rem;position: relative;text-align: center;font-size: 1.6rem;line-height: 2.2;letter-spacing: 0.032rem;font-weight: 400;}
#contents03 .inBox {margin: 0 auto 28px;position: relative;max-width: 380px;height: 150px;background: #EEF7F9;color: #0097A3;padding: 26px 0 0 56px;}
#contents03 .inBox p.ltext {margin-bottom: -0.3rem;position: relative;font-size: 1.6rem;line-height: 2.19;letter-spacing: 0.08rem;font-weight: 400;}
#contents03 .inBox p.text { font-size: 1.4rem; line-height: 2; font-weight: 500; letter-spacing: 0.028rem; margin-bottom: 3rem; position: relative; }

#contents04 {position: relative;z-index: 1;width: 100%;background-color: #fff;background-image: url(../images/community/contents04-back01.jpg);background-repeat: no-repeat;background-position: center calc(100% + 100px);background-size: 100% auto;min-height: 1140px;}
#contents04 .inner-Box {margin: 0 auto;position: relative;z-index: 2;padding: 11.6rem 4rem 53.8rem;max-width: 1280px;text-align: center;}
#contents04 .inner-Box h2 {margin-bottom: 40px;position: relative;font-size: 2.8rem;line-height: 1.73;letter-spacing: 0.14rem;font-weight: 400;}
#contents04 .inner-Box p.text {margin-bottom: 2.2rem;position: relative;font-size: 1.8rem;line-height: 1.96;letter-spacing: 0;font-weight: 500;}

}
@media screen and (min-width:768px) and ( max-width:1400px) {

#contentsmain {height: 111.8rem;}




}


@media screen and (min-width:768px) and ( max-width:1200px) {
#contents02{ overflow: hidden; }
#contentsmain {height: 91.8rem;}

#contentsmain .inner-Box {padding: 114px 0 0 43.65vw;}
#contentsmain .inner-Box .photo{width: 36.46vw; left: 0;}
#contents01 .inner-Box {padding: 10rem 0 9.3rem 37.6rem;}

#contents02 .inner-Box2 {padding: 114px 0 0 43.65vw;}
#contents02 .inner-Box2 .photo{width: 36.46vw; left: 0;}


}


@media screen and (max-width: 767px) {

#contents00 {margin: 0 auto 8.5vw;position: relative;padding: 5vw 4vw;}
#contents00 .inner-Box {position: relative;}
#contents00 .inner-Box h2 {font-size: 6.16vw;line-height: 1.73;letter-spacing: 0.34vw;font-weight: 400;margin-bottom: 9.66vw;}
#contents00 .inner-Box p.text {margin-bottom: 8.2vw;position: relative;font-size: 4.05vw;line-height: 1.96;letter-spacing: 0;font-weight: 500;}

#contentsmain {position: relative;background: url(../images/community/contentsmain-back01.jpg) no-repeat top right;padding: 0 4vw;background-size: 100% auto;margin-bottom: 11vw;}
#contentsmain h2 {margin-bottom: 5.42vw;position: relative;font-size: 5.76vw;line-height: 1.73;letter-spacing: 0.34vw;font-weight: 400;}
#contentsmain .inner-Box {position: relative;padding: 22.54vw 0 0 0vw;}
#contentsmain .inner-Box p.text {margin-bottom: 4.3vw;position: relative;font-size: 3.95vw;line-height: 1.96;letter-spacing: 0;font-weight: 500;}
#contentsmain .inner-Box .photo{position: relative;margin-bottom: 6vw;aspect-ratio: 70 / 46;width: 92vw;}
#contentsmain .inner-Box .photo img{width: 100%;height: auto;}


#contents01 {position: relative;background: url(../images/about/contentsmain-back02.png)#F1F2F5;padding: 8vw 3vw 8vw;background-size: 25vw auto;}
#contents01 h2.f-min {margin-bottom: 8.2vw;position: relative;font-size: 6.73vw;line-height: 1.25;letter-spacing: 0.39vw;font-weight: 400;text-align: center;}
#contents01 .back-Box{background: #fff;padding: 3vw 7vw;}
#contents01 .inner-Box {margin: 0 auto 7vw;position: relative;border-bottom: #D6D6D6 0.24vw solid;}
#contents01 .inner-Box h3.f-min {position: relative;font-size: 5.76vw;line-height: 1.7;letter-spacing: 0;font-weight: 400;text-align: center;padding-top: 8vw;margin-bottom: 8vw;}
#contents01 .inner-Box h3.f-min span.f-en {display: block;font-size: 3.38vw;line-height: 1.5;letter-spacing: 0.27vw;color: #0097A3;margin-top: 2.17vw;}
#contents01 .inner-Box p.text {margin-bottom: 2rem;position: relative;font-size: 3.86vw;line-height: 2.2;letter-spacing: 0.08vw;font-weight: 400;}
#contents01 .inner-Box .circle-container{position: relative;top: 0;}
#contents01 .inner-Box.noline{border-bottom: none;margin-bottom: 7.73vw;}

#contents02 {position: relative;background: url('../images/community/contents02-back01.jpg')no-repeat top left;background-size: 100% auto;}
#contents02 h2 {margin-bottom: 5.42vw;position: relative;font-size: 5.76vw;line-height: 1.73;letter-spacing: 0.34vw;font-weight: 400;text-align: center;}
#contents02 .inner-Box {position: relative;padding: 22.54vw 4vw 0;}
#contents02 .inner-Box p.text {margin-bottom: 4.3vw;position: relative;font-size: 3.95vw;line-height: 1.96;letter-spacing: 0;font-weight: 500;}
#contents02 .inner-Box .photo{position: relative;margin-bottom: 6vw;aspect-ratio: 46 / 34;}
#contents02 .inner-Box .photo img{width: 100%;height: auto;}
#contents02 .inner-Box2 {position: relative;padding: 12.54vw 4vw 0;}
#contents02 .inner-Box2 p.text {margin-bottom: 4.3vw;position: relative;font-size: 3.95vw;line-height: 1.96;letter-spacing: 0;font-weight: 500;}
#contents02 .inner-Box2 .photo{position: relative;margin-bottom: 6vw;aspect-ratio: 70 / 46;}
#contents02 .inner-Box2 .photo img{width: 100%;height: auto;}



#contents03 {position: relative;background: url(../images/about/contentsmain-back02.png)#F1F2F5;padding: 8vw 3vw 8vw;background-size: 25vw auto;}
#contents03 .inner-Box {margin: 0 4vw;position: relative;}
#contents03 .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents03 .inner-Box ul li {position: relative;background: #fff;width: 100%;padding-top: 7.63vw;padding-bottom: 11.32vw;margin-bottom: 5vw;}
#contents03 .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#contents03 .inner-Box h2.f-min {text-align: center;margin-bottom: 6.04vw;position: relative;font-size: 4.83vw;line-height: 2;letter-spacing: 0.24vw;font-weight: 400;}
#contents03 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 6.52vw;}
#contents03 .inner-Box figure.photo img{width: 100%;height: auto;}
#contents03 .inner-Box p.text {margin: 0 6vw 8.5vw;position: relative;font-size: 3.86vw;line-height: 2.2;letter-spacing: 0.08vw;font-weight: 400;text-align: left;}
#contents03 .inner-Box .blue-btn{margin: 0 5vw;}
#contents03 .inBox {margin: 0 6vw 6.76vw;position: relative;background: #EEF7F9;color: #0097A3;padding: 3vw;}
#contents03 .inBox p.ltext {margin-bottom: -0.3rem;position: relative;font-size: 3.86vw;line-height: 2.19;letter-spacing: 0.19vw;font-weight: 400;}
#contents03 .inBox p.text { font-size: 3.38vw; line-height: 2; font-weight: 500; letter-spacing: 0.07vw; margin-bottom: 3rem; position: relative; }

#contents04 {position: relative;z-index: 1;width: 100%;background-color: #fff;background-image: url(../images/community/contents04-back01.jpg);background-repeat: no-repeat;background-position: center calc(100% + 24.15vw);background-size: 140vw auto;}
#contents04 .inner-Box {margin: 0 4vw;position: relative;z-index: 2;text-align: center;padding-top: 19vw;padding-bottom: 52vw;}
#contents04 .inner-Box h2 {margin-bottom: 9.66vw;position: relative;font-size: 6.06vw;line-height: 1.73;letter-spacing: 0.34vw;font-weight: 400;}
#contents04 .inner-Box p.text {margin-bottom: 8.2vw;position: relative;font-size: 4.35vw;line-height: 1.96;letter-spacing: 0;font-weight: 500;}


}